/* 

CLASSES STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 7. classes  --------- */

/* float-clearing rules */
.separator {
		clear: both;
		}
.separatorInvisible {
		clear: both;
		height: 1px;
		}
.clearFix:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}	
.clear {
		clear:both;
		
}
/* errors */
.errorRed {
		color: #c80000;
		}
.messageGreen {
		color: #00c800;
		}
/* white-block */
.white-block {
	background:#fff;
	border:1px solid #dedede;
	padding:0.4em;
		}
/* rounded corners */
.round-5 {
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		}
/* position */
.right {
		float:right;
}
.left {
		float:left;
}
/* buttons */
a.button {
		display:inline-block;
		padding:0.5em 1.5em;
		font-weight:bold;
		-moz-border-radius: 10px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		behavior: url(/stylesheets/PIE.htc);
		font-size:1.4em;
		text-decoration:none;
		margin-top:10px;
}
.green {
		background:#53c14a;
		color:#fff;
}
.green:hover {
		background:#942304;
		color:#fff;
}
.red {
		background:#942304;
		color:#fff;
}
.red:hover {
		background:#53c14a;
		color:#fff;
}
.greenText {
		color:#53c14a;
}
.redText {
		color:#942304;
}
/* i-frames*/
iframe {
	padding:1px;
	background:#fff;
	border:1px solid #942304;
}
